## useragenttool 1.2.0-1

=== Makefile ===
#############################################################################
# Makefile for building: UserAgentTool
# Generated by qmake (2.01a) (Qt 4.7.0) on: Mon May 19 16:13:14 2014
# Project:  UserAgentTool.pro
# Template: subdirs
# Command: /usr/bin/qmake PREFIX=/usr -o Makefile UserAgentTool.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-app \
		sub-plugin

app/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) app/ || $(MKDIR) app/ 
	cd app/ && $(QMAKE) /home/builder1/maemo-fremantle-armel-extras-devel/work/useragenttool-1.2.0/app/app.pro PREFIX=/usr -o $(MAKEFILE)
sub-app-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) app/ || $(MKDIR) app/ 
	cd app/ && $(QMAKE) /home/builder1/maemo-fremantle-armel-extras-devel/work/useragenttool-1.2.0/app/app.pro PREFIX=/usr -o $(MAKEFILE)
sub-app: app/$(MAKEFILE) FORCE
	cd app/ && $(MAKE) -f $(MAKEFILE)
sub-app-make_default: app/$(MAKEFILE) FORCE
	cd app/ && $(MAKE) -f $(MAKEFILE) 
sub-app-make_first: app/$(MAKEFILE) FORCE
	cd app/ && $(MAKE) -f $(MAKEFILE) first
sub-app-all: app/$(MAKEFILE) FORCE
	cd app/ && $(MAKE) -f $(MAKEFILE) all
sub-app-clean: app/$(MAKEFILE) FORCE
	cd app/ && $(MAKE) -f $(MAKEFILE) clean
sub-app-distclean: app/$(MAKEFILE) FORCE
	cd app/ && $(MAKE) -f $(MAKEFILE) distclean
sub-app-install_subtargets: app/$(MAKEFILE) FORCE
	cd app/ && $(MAKE) -f $(MAKEFILE) install
sub-app-uninstall_subtargets: app/$(MAKEFILE) FORCE
	cd app/ && $(MAKE) -f $(MAKEFILE) uninstall
plugin/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) plugin/ || $(MKDIR) plugin/ 
	cd plugin/ && $(QMAKE) /home/builder1/maemo-fremantle-armel-extras-devel/work/useragenttool-1.2.0/plugin/plugin.pro PREFIX=/usr -o $(MAKEFILE)
sub-plugin-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) plugin/ || $(MKDIR) plugin/ 
	cd plugin/ && $(QMAKE) /home/builder1/maemo-fremantle-armel-extras-devel/work/useragenttool-1.2.0/plugin/plugin.pro PREFIX=/usr -o $(MAKEFILE)
sub-plugin: plugin/$(MAKEFILE) FORCE
	cd plugin/ && $(MAKE) -f $(MAKEFILE)
sub-plugin-make_default: plugin/$(MAKEFILE) FORCE
	cd plugin/ && $(MAKE) -f $(MAKEFILE) 
sub-plugin-make_first: plugin/$(MAKEFILE) FORCE
	cd plugin/ && $(MAKE) -f $(MAKEFILE) first
sub-plugin-all: plugin/$(MAKEFILE) FORCE
	cd plugin/ && $(MAKE) -f $(MAKEFILE) all
sub-plugin-clean: plugin/$(MAKEFILE) FORCE
	cd plugin/ && $(MAKE) -f $(MAKEFILE) clean
sub-plugin-distclean: plugin/$(MAKEFILE) FORCE
	cd plugin/ && $(MAKE) -f $(MAKEFILE) distclean
sub-plugin-install_subtargets: plugin/$(MAKEFILE) FORCE
	cd plugin/ && $(MAKE) -f $(MAKEFILE) install
sub-plugin-uninstall_subtargets: plugin/$(MAKEFILE) FORCE
	cd plugin/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: UserAgentTool.pro  /targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) PREFIX=/usr -o Makefile UserAgentTool.pro
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) PREFIX=/usr -o Makefile UserAgentTool.pro

qmake_all: sub-app-qmake_all sub-plugin-qmake_all FORCE

make_default: sub-app-make_default sub-plugin-make_default FORCE
make_first: sub-app-make_first sub-plugin-make_first FORCE
all: sub-app-all sub-plugin-all FORCE
clean: sub-app-clean sub-plugin-clean FORCE
distclean: sub-app-distclean sub-plugin-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-app-install_subtargets sub-plugin-install_subtargets FORCE
uninstall_subtargets: sub-app-uninstall_subtargets sub-plugin-uninstall_subtargets FORCE

sub-app-check: app/$(MAKEFILE)
	cd app/ && $(MAKE) check
sub-plugin-check: plugin/$(MAKEFILE)
	cd plugin/ && $(MAKE) check
check: sub-app-check sub-plugin-check

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== app/Makefile ===
#############################################################################
# Makefile for building: UserAgentTool
# Generated by qmake (2.01a) (Qt 4.7.0) on: Mon May 19 16:13:14 2014
# Project:  app.pro
# Template: app
# Command: /usr/bin/qmake PREFIX=/usr -o Makefile app.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_DECLARATIVE_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/include/QtCore -I/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/include/QtGui -I/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/include/QtDeclarative -I/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/include -Iqmlapplicationviewer -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtDeclarative -L/usr/lib -L/usr/X11R6/lib -lQtScript -lQtSvg -lQtSql -lQtXmlPatterns -lQtOpenGL -lQtNetwork -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		UserAgentChanger.cpp \
		qmlapplicationviewer/qmlapplicationviewer.cpp moc_qmlapplicationviewer.cpp \
		moc_UserAgentChanger.cpp
OBJECTS       = main.o \
		UserAgentChanger.o \
		qmlapplicationviewer.o \
		moc_qmlapplicationviewer.o \
		moc_UserAgentChanger.o
DIST          = /targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		app.pro
QMAKE_TARGET  = UserAgentTool
DESTDIR       = 
TARGET        = UserAgentTool

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: app.pro  /targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDeclarative.prl \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtOpenGL.prl
	$(QMAKE) PREFIX=/usr -o Makefile app.pro
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/default_pre.prf:
qmlapplicationviewer/qmlapplicationviewer.pri:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/debug.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDeclarative.prl:
/usr/lib/libQtScript.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtSvg.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtSql.prl:
/usr/lib/libQtXmlPatterns.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtOpenGL.prl:
qmake:  FORCE
	@$(QMAKE) PREFIX=/usr -o Makefile app.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/UserAgentTool1.0.0 || $(MKDIR) .tmp/UserAgentTool1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/UserAgentTool1.0.0/ && $(COPY_FILE) --parents qmlapplicationviewer/qmlapplicationviewer.h UserAgentChanger.h .tmp/UserAgentTool1.0.0/ && $(COPY_FILE) --parents main.cpp UserAgentChanger.cpp qmlapplicationviewer/qmlapplicationviewer.cpp .tmp/UserAgentTool1.0.0/ && (cd `dirname .tmp/UserAgentTool1.0.0` && $(TAR) UserAgentTool1.0.0.tar UserAgentTool1.0.0 && $(COMPRESS) UserAgentTool1.0.0.tar) && $(MOVE) `dirname .tmp/UserAgentTool1.0.0`/UserAgentTool1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/UserAgentTool1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_qmlapplicationviewer.cpp moc_UserAgentChanger.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_qmlapplicationviewer.cpp moc_UserAgentChanger.cpp
moc_qmlapplicationviewer.cpp: qmlapplicationviewer/qmlapplicationviewer.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qmlapplicationviewer/qmlapplicationviewer.h -o moc_qmlapplicationviewer.cpp

moc_UserAgentChanger.cpp: UserAgentChanger.h
	/usr/bin/moc $(DEFINES) $(INCPATH) UserAgentChanger.h -o moc_UserAgentChanger.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

main.o: main.cpp UserAgentChanger.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

=== plugin/Makefile ===
#############################################################################
# Makefile for building: libUserAgentTool.so
# Generated by qmake (2.01a) (Qt 4.7.0) on: Mon May 19 16:13:14 2014
# Project:  plugin.pro
# Template: lib
# Command: /usr/bin/qmake PREFIX=/usr -o Makefile plugin.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_PLUGIN -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include -Wall -W -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include -Wall -W -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/include/QtCore -I/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/include/QtGui -I/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/include -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -shared
LIBS          = $(SUBLIBS)  -L/usr/lib -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgmodule-2.0 -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0 -lQtGui -L/usr/lib -L/usr/X11R6/lib -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = plugin.c 
OBJECTS       = plugin.o
DIST          = /targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		plugin.pro
QMAKE_TARGET  = UserAgentTool
DESTDIR       = 
TARGET        = libUserAgentTool.so
TARGETD       = libUserAgentTool.so

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile  $(TARGET)

$(TARGET):  $(OBJECTS) $(SUBLIBS) $(OBJCOMP)  
	-$(DEL_FILE) $(TARGET)
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(LIBS) $(OBJCOMP)



Makefile: plugin.pro  /targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) PREFIX=/usr -o Makefile plugin.pro
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-ae4507797e277f4185e4d2c03edc672683f56e2e/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) PREFIX=/usr -o Makefile plugin.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/UserAgentTool1.0.0 || $(MKDIR) .tmp/UserAgentTool1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/UserAgentTool1.0.0/ && $(COPY_FILE) --parents plugin.c .tmp/UserAgentTool1.0.0/ && (cd `dirname .tmp/UserAgentTool1.0.0` && $(TAR) UserAgentTool1.0.0.tar UserAgentTool1.0.0 && $(COMPRESS) UserAgentTool1.0.0.tar) && $(MOVE) `dirname .tmp/UserAgentTool1.0.0`/UserAgentTool1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/UserAgentTool1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all:
compiler_moc_header_clean:
compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: 

####### Compile

plugin.o: plugin.c 
	$(CC) -c $(CFLAGS) $(INCPATH) -o plugin.o plugin.c

####### Install

install_target: first FORCE

=== debian/changelog ===
useragenttool (1.2.0-1) fremantle; urgency=low

  * Fixed broken control

 -- Marcin Mielniczuk <marmistrz@inboxalias.com>  Mon, 19 May 2014 18:10:42 +0200

=== debian/control ===
Source: useragenttool
Section: user/network
Priority: optional
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.7), libgtk2.0-dev, libosso-dev
Standards-Version: 3.7.3
Homepage: http://marmistrz.net63.net

Package: useragenttool
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},  qt-components-10 | qt-components, meegotouchtheme-nokia-icons, qtquickcompat
Description: User Agent Tool
 Change the built-in browser's user agent.
XSBC-Maemo-Display-Name: User Agent Tool
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c
 6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAB0nSURB
 VHhe1XsHeBzltfa36r1YVu/Sqq2kbdJWbVGvq95XK0uy3Duu2NgIbDAdcgOk
 OJBACEkgJPlDCAlwKQEu4AB/gEDApoQSHGNsA7ZslV3N+59vVrIlWXIJ3Hv5
 9Tzv8818Mztz3vec75wzsyvGvpE/SKr/Q/C1X4fw2iHEGLcIcaF9SAlqQXZY
 lyAP7RDUIc2CJrhB0AW3EjoEfXCbYKBtowi+zefoWEiToA1pFQr5Z/hng9oE
 WYhDkGatFuKka4UQgm97Ozy/EbO/3kWINBljG8LCtj0jqSvvFKw9N41vsd84
 dnvbdc59Lde4Xmrb6/qg+8YvnL23uHCxcNzkguNmF7pv+MrVcu3Yocarxz4o
 v9L1eNkO548TBlwDUQ5nRVyvoNKuEVJN24VIbgNjkHw9Lpfw6aEheLQPIahq
 G1KyBp3F5Zc799Tscv2666ZTJxbdBvy34FbhzHW7h748XbZj/JW6q11/LN/u
 3Ju5xFlacYWQ2nCDEMxtuwQql3oqJOTtgJYhpA3cKrTVD40/XL1r+KBt6LNx
 xy3ATAiz9mcf/3f2z70mv3f1lcMHG64Z+33/7S570xVCOrfxm40IQNI3BD91
 lRDbeY2zxnb1xK+b9zo/6LzhxKnOoUNC140Cum/C/wr4vbkNnRQVbXvHP6wZ
 mvhN3U5nrcyKGIpSn68lBIj40NPw2nKXELz354KubbdrqGbP6ddqrxs+2T50
 WOi8Afg2gdtUu3f4ZM2O06+Vbxnfcdn3BUXFJiGQEY9LjXX6DCT/8ajge8+T
 Qvrq7zmraoec32sYGvnQNvTpeOt1Atquw7cQ3C4B3Ebb0IkPyeZ9rXucle3X
 I/SSReCef/A5JO39ldBdv8f5bM3Q6NHGPYeczdcKaN4roGUvvrXg9umGDrmq
 do98Ub5rZL9lq7Om93YhYtkP4c0de+FooJN42O/4iVBn2z3xSPnQqRP1Q/8S
 Gq4R0HgNzo/dY2jaM/rNYPfohe83jz0NNF+/R0DV0Mnhyp0Tj135C1fvXU8K
 ydyxFxSAJ4/rfiWo6q+Z+EHpztEj1qsOT9h2AxcGhd+M8/j+xCQE1NN24+4R
 tOz6AM07/o7m7W+Jo7h/1XE0EOH63a4L3Gf2Pc5vVy3lBevlI8ea947fd/2D
 MN3ygOB/AQEgKd0uRFMTc0X1FeMfqa485Kq9Cjg/hHmOC6gbGkPD1SNE8Bja
 rngLXdueRM/a29G17Gp0LhlC19KrYV9D+9ueRsvO99E49BVsVznpevNdc8qW
 Cx13n1dDkBMHzbYTH1bsdG2/4yGKggfhM+9SKKAamjDorNZvdr2oveLoaOUu
 CqMrMS8qr3Qfnxr5djXN1Q1R+A4dQ9Ouf8K+4xkMbr0Li9ZcA/uSTbD3DcLu
 6EF3Tw+67DQ6aH9wGxzr7kTn9hfRcOVR1FzppOvOf+/p9zvXPv45QbSJo2Kn
 AMuqz8Ysm8dfW/cj17J9TwsJczdM1EUp1lN3t2z8p7qtlEB2/kuo2AXMBF1w
 njkuVs2uUTTsOgL7rlewdNuPsXj99Vi0Yhv6lixH30AfHIvssPd0otveAbu9
 E11dHejsbEd3dycJsxzdK65H29bnULfzKKp2uehec93vYmyads4VQNmOw4Jm
 8/BJy/bxh/q/I2S0PzjHs4RsFYI0G1wd2g3D71kXH5oopQ/ORtkVAkp3CCgh
 lO6g4wQ+V76Twm3HMbRf/hL6N+5D/6pdGFi6Cv2L+7Go3wFHbxd6HJ3iyMFF
 sNu7ROJcBD5227vR4ViC9uU3o3Hb66jceZquS/eZw44zc9yO8x3nxybPKdk8
 Iug3nny/cJ2r60d/EhbMWgaQKNaPpChXu35t2HJy2Hq5gOLLgeLtNG7n41lY
 aV48TnMl2ydQefkXqN36ARou+zN58Ab0DqxE76JFRNQ+SZwI2ttFAew97u0Z
 xLu7SIRutLa1oa2jHXUt/ahe/RhKtxxB8bZRwjjZMolZtrjtOtfG2Ta7zxFg
 2Ezctrp+t+8RKGkZnK0Isnb45K8atyhWjr1tXDciFG0RQI+0MG/DJKZtb6Vt
 gnWbE5VbD6Fp03PoWn0HOvq3ocM+gM6uSa9SmHOy9h43eZH4BVBTWwVreR30
 LTejaOBxmJa/AtOKv4qwrH4Dxevfg3XziWl2TdrHbRJtnW7z7GOAaf2IYNo4
 9m7Pbc6GtlumVYTkPoRJF7tW5a8eOWTYPEHkIaJo69ywbh1B5ZaP0bDhP9G5
 7Fp09Ayitb0D7eRBvqY7OtrcYe7oEMlfDFrbmqBSq6HRaaEzV0JX3AJt5VJo
 K5ZCV7kMRXVrUNqxB8VLfg/Lmrdh2jIm2mck8hzz2Tp93kjcCted/oyS/NbK
 IWHBZEmEJG0ZklIXj/9SvW74pH6TgDPYDOhnQIBp82lUbfkHGtb/Ca0DV6Gt
 cxGFbytaWpqJPJGl7H4xsNvt4nl87OrqQk1tLfRGg4iSslKUlpdBqVaJ0OiL
 oDOaYbBWwVjpgLV9N6zLX4Bx08ikfWSzaOfUOM3u6Xxou3DDiVPKNa7fmDeN
 pLoflujtSqQdyuQB5/Oxaw+Nay4TIGIjoJ0F/cZxVG96G46NP0PX4HY0t9vR
 3NxMaERTU8MZdHZS0utxnBd2uwOLFw+it7cPtbU2FJnMMFstMJqKoNXrUFld
 hZq6WlEIs8UCE8FoMsFgpu2yRhR3XIuiVX8HJW3oLhudZqtwjt2ajZOciFf8
 +kPjqrXO/dVDMMn4EyOFv59yjbMmY8npv8nWHHKp1gvgUBMKNmAGdBtOwbbu
 P9Gz7Eq0d3ajsdFNurGxfgaamhrdmX0GOuBwOIhwLwYGBrB06VISqBfV1bWw
 WIphMBadEaBQq0FxaQlqbXWorq0RxaiqqRaPmyxmGPn51SugG9xPIX0K6g1u
 W6fG2XZzLiKvdQKUK0YExdrxt+kNUyvve1jWFiFYt8k1IF89+rF87SFBuQ6Y
 GyTKOidMq9+CrWsTGpqaz5BuaLBhOurr62hJNKGtrUUUweGgikDk+/r6RPIc
 3d09IvmiIjNMJovoZe79IjN5ucgo5gJOmBOvqKqEraFeFKSsohzm4lJoSnuh
 7H4UipXHoFzrmmYzkZyXA6BY+y8hb834p1TyV9DSD2VJKxGev17YkLly7HD+
 GgHytdQ+ngM+L9CHJ6Bd8R4q2zajvrEZ9fU2MQL4EmhtbRbBc0F7e6tIvKen
 WyTf39+HJUuWiBgY6Kfz2lBSQqFttoojjwAjCcGJc3AvcwHy5PliTpiKAC4A
 XxZGsxkKfRWk1p3I7n4ZeStOQr5mYtJut61z8wA4x/RVI8fSl0xcF+0QoljA
 ZsSkrpq4IX3FyDHZKgG5qzEDZ+boWN5qioLlH6GE1l9tYxdsJEADeebsEmgQ
 yfNKwMGbnP7+RVi5coUY8q2trSgvL0cpkebEi8mTViJvNpVQFFAkWExEmItQ
 BGtJMaSZUkQsjICJCPN7VVVXUjSUQ11YAEWBBomyciRYbkZGz9uQrTiN3Gn2
 z8WFH+fziStOnYh1TNzjV44k5usQUmMGJn6RtuzkcPYKATkrMQsz53JXDEO7
 6AmUNF+OGhuPgnox+3N0dHSI6KbGxtHXD8fgINop09c1t6CspgZmIm+pqICF
 RoPVSuXODB15m0Ojr4ReX06ez4LVnI8iXTFiomTwCQlDhi4TuuoylDcshlxT
 hQJdPoxWNSLjpViQ2Yb48nsh7f0Y2cvHp9k+Fxcge6WAjMEvTy+0T/yWVQpS
 5kPv7qMXuR5PXTw6kblMQOZynMXsfTqWtZxUHDwMVcf/IRIN5MViioBGigSe
 DM+ONTYbSqurUVJVheLKSpG0uYzCfXLkAuhp3fNRhKmavF9BeSCfrqlGdkYe
 AvzjEB4TixRlMspbqFKUNSFfQcnSpEBq+kL4+fkhKDIL4bKlSKx/CtKBL5G5
 bMJt/xy28/kMml/Qc3Q0rHPiCdYk5DDvOiEvqtf1bHLfiJC2VIB0KaZh9r77
 WMbgKeR0/BkFRQ0wUsiayZMcXAwOKxGylJSIZDms5HUuwpQQRXRsiryRzufQ
 FVEEFJXRMlChUJuDqMh4+PpGIjopCfoKDSy1xVAVGmGh5VFXno+YCAZqZCCR
 MASntWKh4TYkdRxA+uAo2Thl97n2py0RkNB3yOnT6HyRtQpy5t0sKCIdI/uT
 aDKVDqYuwTRM35/cHqSx70tIGx9BfmEVVCo1CgoKoNPpKKOTdybFMJEInCjH
 FMkzo7V4hgA8AgqNZXRuFY0KJKVFI3xBJMIiEiHNzUFRpY6uoYauQI46sxoK
 WZpIfgp+EUoEZ/QhuuJ3SHYcRergxCSH2XyAFLI/uXdE8Gs4/TdmE9TMuwkF
 Ud2nX0t0jAjJi4GkxXQCjbO3z+wPuJDY+SESrd9BjroCanUhCgsLz4jAI8JE
 QvBEpqfExmGgMme0WM+ANzNTx4yT24UGK0WUBemydCyMCUNUbAJSpDnQFBko
 b+igUqagsawA6YlRM8hzEejbEPhFahCq3Im41gNI6nfO4DHFZ4pD7KIJ+DeP
 vUM5QMu8bIImouvUW3GLPhUS+ik8+jELfG5qnsZFpxHfuB/x6hXIzjeI5LVa
 rSiARqOhRKaHwUDgIhC5uTBFfmrUUhOk1BmQkpOD0MgFlNyikZSeDqVGDzM1
 RFmyFLTWG5AYE34OeXEZcBG8A+Gf0orImucQ7zg1afN0Pme3o3sn6BuesQOs
 VtAxr9pxXXT38IFYmoxdhFkQZuzH9Y4jsetjpFTejQyljRJSAeRyuSgCJ69U
 KsWlYDAYUED7hUSKk9MYqLHR07ahiGo4Zf8iE2VyvTjyyFBptJDKshCdkoCo
 hATazoWW2t4C6gFkSgp7WwU6a3RIT4qeU4AzSyGuHGHmnyO64wjm5uPmR/Uf
 AW3Og6xe0IsChLQOH6CygMgezIRdOLMf1UNi2E8ireVZZBmXU0KiMCZvc9Ic
 KpXqDLggeiJsMFJdJ9JaLgSB7/OGh89NQUVLSJqRhYTkOMSlxCE7T0WiFVO5
 K6RmpwDlVdWwUQLNjA5EfFTovAJ4enrAJ0KNQPnVWND4HiLtznP5TPKLsMMt
 gE0wMK4C3wnvovLQjWmYuR/RPYGYjsPItP0CSmMbkTFTB2cREx8P//z8fMoH
 6jNiFJJXCzW6M+SnBCiifMDJK5RqZGblIDVNinRpJjKzU5GnzKIIKqZIoSdB
 bQGKa+ipsKIG8QtjxO+5pie+2duengyeAXHwTV+M0JrXsKBzfBafs9zCu2YJ
 4N/qPBjSISC0EzMwfS6sYxyxzX+DrHgL1FrK7DzZUZjyssc9npmZeUYENUVD
 QaEGGi3lAvI6BxeAC8KJ5+bJRWTn5CIjM1sUQpaXRt2fFkZDOfLyqdRRi22q
 tCAkjCc9yQzyfM37eLjBt6fEkHgFwiu+AUEV+xHaPgb6jcE5nDjHkA6Ac3ZH
 AC0B/+bhA0HtEwhuxxwQaE5ASNsYIutehFTjoGd0rUieRwAHFyAlJQWJiYnI
 yMhAdnY2cmgd5+UrkC9XQpabL5LkZLOyZSJxHvYcXAgulIU6O7UqA4p8Iyoq
 2qHWaeAf6k/kPM8SJLKmBIYtWoZ91Qzfr2RYoWTIDGfw9iSRPHzhGVWKgJL/
 QnDrmGj3XJyCiKd/4zQBfOuHDwS0UmZs46ExGzxhCAhsHcWC6ueQomqDQqUk
 AYxiw2PkLzEo66empSIgIABBwcGIiIhAbFw8klOlSExOQ0JiMhKTUpGWniGG
 e7o0QxRIXVAIHeUKvd4IhSIFRfpc2KrboZQXw9vXlwhx73qIAqijGbbqGP7Y
 zvDBcoaj6xj+tYbh6W4Gew41Qz4kgHcIPBda4Ff8LM/yot1zcmoV4McF4EmQ
 wkDj0XD6Td/mEfi1gEAHxXEKfF+gujmK8Opnka5pRb5SRlEgg0FnRamhBhW6
 KpiVRmTEpSDYPwDBIcGICQ+CNCoYucnRSE+IQ0J8ItIyKORlhcgtoNa3pJ4y
 fS1leROyc3Uo5cuJBF2YlgfmReR5aEt8EegtgS6O4Y4Khr8vYThxGYNzC8PE
 VobRzTQ3yLBazRDmxwUIhcfCYvhYnoNf09gcXNycfJonwJ0ulkFGjRAJ8JpX
 3Yjg1SiAGqNZcM/5No5gQeVzyKAlIFcWkvcoyVFrqiuk0kbbVip9Rl0h8hQy
 JEiTEZ2cjLjUDKRR6GfnKegzajpfQ02SCVaqBNoCNVR5+dCqC1DKH4y0Onr4
 iYC/pyd/aU/ed4c+J/89CvX3yOunNzG4iLgwiXES4EUHg0PGI4AixScCkuhq
 eFlegHfD6BxcAK9GDhKg8RQ1QuNaxuoERUD9yH7P+kNOiU2gn4HMDa+601hQ
 9gzSlYuQk0dZXyGnpaCg3p3qvkkJtSabylY+CsxaqIpNyLWUI5secLL1xVAa
 qPyZDCi1aFGil8OQnwZtXirKitQkBuWP5Fj4+FP4UrILJ9KiAHORJ89z8tz7
 nPw7SxluKmbIW0gJkYST+MVAEtcKiXk/JHWjxGViHj6j8KmmVrgOBeLDUHi7
 81kv26fjrG4cImonx6l9Gj1qhxFc9jJSCi5DJoVsriIHykIZVPos5GvToTDm
 QVVEz+lUHXL1ZmRpzZDpLVBTudQaNOTpLBTmJkGdGQmdIplCXkkVIQdhkQsp
 5H3I40Eiad7W8jEphOG75eT5ZZOenwz7KfIHiPytpe7cEOBF1cDDC5KAREgS
 HCTAX8Bqht1cZoNzKz8p+NSPvMroOYj5tAlZC7pdf/SyfTHCak7RB+eHT+U/
 sMB0H+LzWqhbkyFflU4NSzpUhlzq2mhZUEJTFpgom5dQe0ylT0NvdfOzIc9O
 gSo3BRryfKFCikxpPEIXBEHi603ECV5+tN69ZpQ6nt1f6WM4tdHtcQ4XicD3
 zyEv4RXAjwRIhkS6CRLra2DVX83LxdP62VhQy9iTrEGQMd9OpNBPz+72Lh8+
 waq/pA/OD0n1cfiUvYEQ7e2IkpqRSJ1bJpHLzZNBrqAOTqGBIbcABiklycQE
 ZMUtQHZCJJHPgFouQ2xCLMJCA+HhRWQltGape/Pwdmf52dihZzhI3h+jUJ/y
 +pcbGP62mOHmkmmeF5Ml5QvPQLAwLZjiLrDS98Gqjs/Lxat2+OTCzvH7fMuQ
 xgLaERPX57zex/bVMVZ5FKzyyCQ+p/FcSCo+gbf5aQRnr0BkXDbiY+OpRU1A
 WlwSpLFx0McFQRYdLJLPigtHfX4UNmk88cMqhmeoZD3TLcEPqr1QEOMtNjHe
 kw8zswVYqWJ4vofhMJW6z9e6l8LDrQwbChnkkZNhPyUcF8AvASyuE0z/OIX4
 J+fhcBTE9Xi0w3mbf50Qz0LtCM9cNrrRu/roYVZxCBcDz5I34K+6HYExReTR
 WERStxYfHkrwQ6AfhfTkGt6k88RjHZ7kSQk+IxInyINfET5dLcETnRKsIpLS
 MBJBrPdn4UNtbS4ltrUF7maHYx1ta2IZFvrzhDezA2QelEPCNGDZe8HMr7gF
 OA8XH9vRI/RF0I7gJiGCZS0WguXrRxYHVH/0ESvbL7CyDyGidHKc2p82SkoP
 wMvwKPzSBuAXkgJvbz/qxCgLTyPRlsXwM5vbc8O8dlMo8zXMazhfx+/S/E9q
 GUqTGfwpiU0XgF/Hl0iG+zHEBrkRRtvnEBfDXwKJfzxYQg+Y5ndgxe+c13ZW
 9hch0Hbok/yVI8ukPUIIK1hGnePlow3BTUf/Lyv9wMlK36ULTOHgtO3p8+/C
 o/h1+Mpvhk+UEd5BC+Hh6QUPbsykCMmUxXmDcl8dw1/73aF8fD11b6vdye0e
 Ir9MQRHA29hZEXC+h57ZxyRelEzDdWC5t4CZXgIrOTCvzZyXR96broiWz9+w
 bB1t4dwZ/2bYdvVpQ3DTsaeY9t1RVvx3UvFi8CY8ip6GT9Z6+MUUwCsgHJ6U
 3HgtnzJyAXktjX6k1ih1J657SYzrrQy1aQwpNM89PKdXJ0WcHlFziSLx9IFH
 UCo8Ugbd3re8fkHbvazvjSV0ffF87dBpi/jVGM9Bab3Hk7xqj9zLil89IV7E
 Ogfmmre8Con+D/BKG4RnaDY8eS9O5Wy64R700jLAmyEqgCE+2D3yus3n5/O0
 +IaHJ0iKDI65hPAg8l4BMeLTn0R5N3n/v0gAKn9z2T41Rxy8DW8Px3Z9/qB8
 yReTX46SFeHtx0NZ1ZfL6cOfMvPL7kRysaCwkyjvgmdCO7zIG17eAdSU8NI2
 8xFWbHKIjNc8hM4JbRKIi8Tf+p5zzCMAPsHJ8I4uhVf+DZAYKPPz5ueCNr8M
 74pXD0sHvtiaMPjx1NfjdPn2N31Y+XETM7z+FjM9PcGKXiBFX5wD88wbn4Uk
 /3byRgt8w6Tw9gsmw73Ji7zUeZzjwQuG9hx9wdlnfn9qeaPhGVsHj9wbIdE9
 DFb07Nz2ijwIUyNx8y9546Bi5edNsbZP6UfVU3/8Z+bGg+ms5KOfsaKXTzDj
 c2BE6pKg+wM85HfCO6UXXmF58PSJIm+HwUviQ7VeIvb3PKwvRP58CVDi6Q/P
 BRpqd7sp6d0GpiXyhqcv3k7N/pOS8g9/G1T1lplVH6T/M5j+Z30ziJUebmYF
 rx1keooCw5N08UuE9vf0Y6N9lFTWwSPCDJ/AVPj6hCCAKoQ/VYhgEsBvWr9/
 0dme2mVP7yB4BCbDI3kAEvn33ElP/8TF22gkTpYX3mflh7tZ3Ufh7Nz/LSAH
 md9JZca3fk6qfiWqq/0TmG4W5pqbfo6WDFPeC0nWHsoL3fBeUAi/YHpX5xcI
 H296Y+NJS4MedT3oWZ8vkblyxRlhyOPMLxEsUApJRDEk6VtEgZnmt2TXo+fa
 NsPWP047/hh95tmTrPitX7ESivR5/7HC+HYwidDJDK++wrSPjzLyqFuISwQ3
 UP0LMPKUJHM7PCk3eJIQniGZ8AxMgIc/PbcTOQk9D3h48GTJkyY9DXpEwtM3
 hl5uxoKFyIl4Jlh0A1jaRgr5W8FU9xGR31yiPcRB/8QYM/7ldWZ9t5dCP2Rm
 6M/YI6eUvh/NSqhxLXzpPab+FVjhr/9NPARW8ABFwz1ged8Fy9oNSepael5v
 B4ssJYJK8m4cmC+99PSl9/2+tB2YDcnCEkhiW8FS14BlDhHx79A1fkI20PX+
 HVtkD7uY4S8f0HPNJmb+MJb/JOg8AvCKQCeYvkwjEW6mJfA5U/+UvPnLrwGK
 BNX94rJgcgpfTijnelEQlrGTsGMSVxDhq9zHeIKT/8D9ma917+8KTPeHo6zi
 yHdZ3VcZzHoRvxYX1eEZsuQzIyt67kmWef8pMfRUJMTXBhHiEcE9KuLHszA1
 T+eo6Nyvdb+fkaBku/H5Z1j5ESvTf3yhX4pPDwyqVrwqVH5UQQnxeSa790sy
 fIIpyOD/H6C8d4LlP/gVK/jzC6z0kxr3ur+Yf5aYmQ8kjCfF4o+tzPji/RQF
 n7H82wUm/5E7lMXx2wayK/8OgWw9wope+iUr+aSUaf8t8lNKkGo8dEo/kTP1
 kz9gip+/wzLvOsXyaI3m3fktA9nEbVM8cICpntrHKv6pZAWvfEP/QiejVjnh
 43hW9H4FK3z490z5038w2fdPM9lN7qQmI/DxfwrT78dt4LZwmwoffoTp361m
 8Z8kMOnsTu/8uf8ijvJoeMGfaR9LZebXG5n6oUdpCbzHsm+kzP2/hMwbaEn+
 8H3RFssbzazwibRvzuvzSkJCVDwWyAofSWPmv1ZSr3ALy9/3FMu6RmDZ19Jr
 qf8mZNHrrqwhQUTyjSfFe6ofupVZX60WbZGTTZee6C7C8ecTwvq0H5P/NIop
 788gY0ooBHtZ3r47Wc5tj7GsW99iiUMnWOzQOEsno9OJQMZ1tE4vFpPnp18/
 wqR3HGA533+K5d1/G1M+sJmZ39Qy9aPpTPe7aMZt+J8lPpciFBWyB31Y1l3B
 olGGJ5PpxWSGmDyVD1SwvLubmezuNpZ3T4cI+b2dLP++7hngc1PHc3/SSoJW
 sbJ/qljliWxmO57ErK8spPAOZQUPBxBp+meHSy5rc7ry/wFDdV5or7ViEgAA
 AABJRU5ErkJggg==
